-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Phocaea (FIN 408 (SUL) ), 303 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 335 members asteroids belonging to this family
-- completed 28/10/2023
SulamitisFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 335, -- 335 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/752 Sulamitis", -- SulamitisFamily (MBA-IMB)
		"Sol/1923 Osiris", -- SulamitisFamily (MBA-IMB)
		"Sol/6806 Kaufmann", -- SulamitisFamily (MBA-IMB)
		"Sol/9476 1998 QQ36", -- SulamitisFamily (MBA-IMB)
		"Sol/10979 Fristephenson", -- SulamitisFamily (MBA-IMB)
		"Sol/12072 Anupamakotha", -- SulamitisFamily (MBA-IMB)
		"Sol/12421 Zhenya", -- SulamitisFamily (MBA-IMB)
		"Sol/13509 Guayaquil", -- SulamitisFamily (MBA-IMB)
		"Sol/16090 Lukaszewski", -- SulamitisFamily (MBA-IMB)
		"Sol/16094 Scottmccord", -- SulamitisFamily (MBA-IMB)
		"Sol/18075 Donasharma", -- SulamitisFamily (MBA-IMB)
		"Sol/24322 2000 AM43", -- SulamitisFamily (MBA-IMB)
		"Sol/24726 Nagatatetsuya", -- SulamitisFamily (MBA-IMB)
		"Sol/24907 Alfredhaar", -- SulamitisFamily (MBA-IMB)
		"Sol/25036 Elizabethof", -- SulamitisFamily (MBA-IMB)
		"Sol/26394 Kandola", -- SulamitisFamily (MBA-IMB)
		"Sol/26807 1982 RK1", -- SulamitisFamily (MBA-IMB)
		"Sol/27506 Glassmeier", -- SulamitisFamily (MBA-IMB)
		"Sol/28894 Ryanchung", -- SulamitisFamily (MBA-IMB)
		"Sol/32051 Sadhikamalladi", -- SulamitisFamily (MBA-IMB)
		"Sol/33943 2000 LE36", -- SulamitisFamily (MBA-IMB)
		"Sol/33974 2000 ND17", -- SulamitisFamily (MBA-IMB)
		"Sol/34890 Vasikaran", -- SulamitisFamily (MBA-IMB)
		"Sol/34923 4870 P-L", -- SulamitisFamily (MBA-IMB)
		"Sol/34991 4295 T-3", -- SulamitisFamily (MBA-IMB)
		"Sol/36485 2000 QP39", -- SulamitisFamily (MBA-IMB)
		"Sol/39955 1998 FV118", -- SulamitisFamily (MBA-IMB)
		"Sol/40407 1999 QT2", -- SulamitisFamily (MBA-IMB)
		"Sol/42411 3249 T-1", -- SulamitisFamily (MBA-IMB)
		"Sol/43373 2000 WC17", -- SulamitisFamily (MBA-IMB)
		"Sol/44578 1999 GL25", -- SulamitisFamily (MBA-IMB)
		"Sol/44773 1999 TU140", -- SulamitisFamily (MBA-IMB)
		"Sol/50239 2000 BW3", -- SulamitisFamily (MBA-IMB)
		"Sol/53103 1999 AB2", -- SulamitisFamily (MBA-IMB)
		"Sol/53537 Zhangyun", -- SulamitisFamily (MBA-IMB)
		"Sol/57400 2001 RR90", -- SulamitisFamily (MBA-IMB)
		"Sol/57442 2001 SF54", -- SulamitisFamily (MBA-IMB)
		"Sol/57473 2001 SE127", -- SulamitisFamily (MBA-IMB)
		"Sol/58240 1993 FV81", -- SulamitisFamily (MBA-IMB)
		"Sol/58280 1993 UC2", -- SulamitisFamily (MBA-IMB)
		"Sol/58649 1997 WL38", -- SulamitisFamily (MBA-IMB)
		"Sol/59065 1998 UB43", -- SulamitisFamily (MBA-IMB)
		"Sol/60852 2000 HU65", -- SulamitisFamily (MBA-IMB)
		"Sol/61514 2000 QU57", -- SulamitisFamily (MBA-IMB)
		"Sol/61772 2000 QL170", -- SulamitisFamily (MBA-IMB)
		"Sol/61805 2000 QR185", -- SulamitisFamily (MBA-IMB)
		"Sol/61991 2000 RL33", -- SulamitisFamily (MBA-IMB)
		"Sol/63310 2001 FS21", -- SulamitisFamily (MBA-IMB)
		"Sol/63780 2001 RW4", -- SulamitisFamily (MBA-IMB)
		"Sol/64374 2001 UO115", -- SulamitisFamily (MBA-IMB)
		"Sol/64578 2001 WR44", -- SulamitisFamily (MBA-IMB)
		"Sol/65918 1998 FZ38", -- SulamitisFamily (MBA-IMB)
		"Sol/66421 1999 NQ19", -- SulamitisFamily (MBA-IMB)
		"Sol/67586 2000 SH125", -- SulamitisFamily (MBA-IMB)
		"Sol/68719 Jangyeongsil", -- SulamitisFamily (MBA-IMB)
		"Sol/69679 1998 HR15", -- SulamitisFamily (MBA-IMB)
		"Sol/70528 1999 TF116", -- SulamitisFamily (MBA-IMB)
		"Sol/72169 2000 YW107", -- SulamitisFamily (MBA-IMB)
		"Sol/73205 2002 JY16", -- SulamitisFamily (MBA-IMB)
		"Sol/75364 1999 XZ74", -- SulamitisFamily (MBA-IMB)
		"Sol/77018 2001 CO13", -- SulamitisFamily (MBA-IMB)
		"Sol/77083 2001 DS34", -- SulamitisFamily (MBA-IMB)
		"Sol/77277 2001 FV59", -- SulamitisFamily (MBA-IMB)
		"Sol/77278 2001 FL61", -- SulamitisFamily (MBA-IMB)
		"Sol/78394 Garossino", -- SulamitisFamily (MBA-IMB)
		"Sol/79143 1992 BQ2", -- SulamitisFamily (MBA-IMB)
		"Sol/79610 1998 RF51", -- SulamitisFamily (MBA-IMB)
		"Sol/81010 2000 EL35", -- SulamitisFamily (MBA-IMB)
		"Sol/84211 2002 RV141", -- SulamitisFamily (MBA-IMB)
		"Sol/84536 2002 UV19", -- SulamitisFamily (MBA-IMB)
		"Sol/93311 2000 SN213", -- SulamitisFamily (MBA-IMB)
		"Sol/93610 2000 UK62", -- SulamitisFamily (MBA-IMB)
		"Sol/96690 1999 JA73", -- SulamitisFamily (MBA-IMB)
		"Sol/98391 2000 TL62", -- SulamitisFamily (MBA-IMB)
		"Sol/101565 1999 AD21", -- SulamitisFamily (MBA-IMB)
		"Sol/102022 1999 RX92", -- SulamitisFamily (MBA-IMB)
		"Sol/107740 2001 FN32", -- SulamitisFamily (MBA-IMB)
		"Sol/108631 2001 NG", -- SulamitisFamily (MBA-IMB)
		"Sol/109019 2001 QT6", -- SulamitisFamily (MBA-IMB)
		"Sol/109147 2001 QZ57", -- SulamitisFamily (MBA-IMB)
		"Sol/113003 2002 RY38", -- SulamitisFamily (MBA-IMB)
		"Sol/113374 2002 SB8", -- SulamitisFamily (MBA-IMB)
		"Sol/114308 2002 XY50", -- SulamitisFamily (MBA-IMB)
		"Sol/115363 2003 SZ250", -- SulamitisFamily (MBA-IMB)
		"Sol/116717 2004 DU8", -- SulamitisFamily (MBA-IMB)
		"Sol/117982 2134 T-1", -- SulamitisFamily (MBA-IMB)
		"Sol/119526 2001 UF175", -- SulamitisFamily (MBA-IMB)
		"Sol/121117 1999 GE56", -- SulamitisFamily (MBA-IMB)
		"Sol/122109 2000 HJ94", -- SulamitisFamily (MBA-IMB)
		"Sol/122433 2000 QB115", -- SulamitisFamily (MBA-IMB)
		"Sol/122823 2000 SG107", -- SulamitisFamily (MBA-IMB)
		"Sol/122871 2000 SX138", -- SulamitisFamily (MBA-IMB)
		"Sol/125547 2001 XJ3", -- SulamitisFamily (MBA-IMB)
		"Sol/125758 2001 XY129", -- SulamitisFamily (MBA-IMB)
		"Sol/127812 2003 FT85", -- SulamitisFamily (MBA-IMB)
		"Sol/129617 1998 BV41", -- SulamitisFamily (MBA-IMB)
		"Sol/130615 2000 SX33", -- SulamitisFamily (MBA-IMB)
		"Sol/131887 2002 AC175", -- SulamitisFamily (MBA-IMB)
		"Sol/132075 2002 CC161", -- SulamitisFamily (MBA-IMB)
		"Sol/134063 Damianhammond", -- SulamitisFamily (MBA-IMB)
		"Sol/134991 2001 FG138", -- SulamitisFamily (MBA-IMB)
		"Sol/136971 1998 RA48", -- SulamitisFamily (MBA-IMB)
		"Sol/141866 2002 PL30", -- SulamitisFamily (MBA-IMB)
		"Sol/142297 2002 RF145", -- SulamitisFamily (MBA-IMB)
		"Sol/145105 2005 GW101", -- SulamitisFamily (MBA-IMB)
		"Sol/147241 2002 XW62", -- SulamitisFamily (MBA-IMB)
		"Sol/147777 2005 QV103", -- SulamitisFamily (MBA-IMB)
		"Sol/148658 2001 SG128", -- SulamitisFamily (MBA-IMB)
		"Sol/149377 2002 XT86", -- SulamitisFamily (MBA-IMB)
		"Sol/149396 2003 AU39", -- SulamitisFamily (MBA-IMB)
		"Sol/150927 2001 TL67", -- SulamitisFamily (MBA-IMB)
		"Sol/151019 2001 UF119", -- SulamitisFamily (MBA-IMB)
		"Sol/151075 2001 VD60", -- SulamitisFamily (MBA-IMB)
		"Sol/152572 1993 TE23", -- SulamitisFamily (MBA-IMB)
		"Sol/152655 1997 WL18", -- SulamitisFamily (MBA-IMB)
		"Sol/153651 2001 TT102", -- SulamitisFamily (MBA-IMB)
		"Sol/154415 2003 BQ19", -- SulamitisFamily (MBA-IMB)
		"Sol/154480 2003 ED18", -- SulamitisFamily (MBA-IMB)
		"Sol/154753 2004 PF5", -- SulamitisFamily (MBA-IMB)
		"Sol/155162 2005 UZ104", -- SulamitisFamily (MBA-IMB)
		"Sol/155275 2005 WJ154", -- SulamitisFamily (MBA-IMB)
		"Sol/155339 2006 RD83", -- SulamitisFamily (MBA-IMB)
		"Sol/157165 2004 PT36", -- SulamitisFamily (MBA-IMB)
		"Sol/158269 2001 TR208", -- SulamitisFamily (MBA-IMB)
		"Sol/158692 2003 FS65", -- SulamitisFamily (MBA-IMB)
		"Sol/158704 2003 FK131", -- SulamitisFamily (MBA-IMB)
		"Sol/161593 2005 QE28", -- SulamitisFamily (MBA-IMB)
		"Sol/162755 Spacesora", -- SulamitisFamily (MBA-IMB)
		"Sol/163275 2002 GH107", -- SulamitisFamily (MBA-IMB)
		"Sol/164286 2004 XO86", -- SulamitisFamily (MBA-IMB)
		"Sol/164305 2005 AR10", -- SulamitisFamily (MBA-IMB)
		"Sol/165419 2000 YY52", -- SulamitisFamily (MBA-IMB)
		"Sol/165535 2001 DZ", -- SulamitisFamily (MBA-IMB)
		"Sol/167464 2003 YF21", -- SulamitisFamily (MBA-IMB)
		"Sol/170386 2003 SH293", -- SulamitisFamily (MBA-IMB)
		"Sol/170468 2003 UY227", -- SulamitisFamily (MBA-IMB)
		"Sol/172834 2005 CO18", -- SulamitisFamily (MBA-IMB)
		"Sol/173617 2001 FX35", -- SulamitisFamily (MBA-IMB)
		"Sol/174907 2004 BS133", -- SulamitisFamily (MBA-IMB)
		"Sol/175839 1999 TA178", -- SulamitisFamily (MBA-IMB)
		"Sol/178863 2001 KK63", -- SulamitisFamily (MBA-IMB)
		"Sol/179810 2002 TC75", -- SulamitisFamily (MBA-IMB)
		"Sol/179937 2002 VM85", -- SulamitisFamily (MBA-IMB)
		"Sol/180505 2004 CM100", -- SulamitisFamily (MBA-IMB)
		"Sol/181445 2006 TT15", -- SulamitisFamily (MBA-IMB)
		"Sol/181821 1998 SV7", -- SulamitisFamily (MBA-IMB)
		"Sol/183214 2002 TW34", -- SulamitisFamily (MBA-IMB)
		"Sol/183400 2002 XJ101", -- SulamitisFamily (MBA-IMB)
		"Sol/183980 2004 ED36", -- SulamitisFamily (MBA-IMB)
		"Sol/185217 2006 TS57", -- SulamitisFamily (MBA-IMB)
		"Sol/186536 2002 VQ105", -- SulamitisFamily (MBA-IMB)
		"Sol/187093 2005 QA3", -- SulamitisFamily (MBA-IMB)
		"Sol/187518 2006 TD110", -- SulamitisFamily (MBA-IMB)
		"Sol/194825 2001 YD127", -- SulamitisFamily (MBA-IMB)
		"Sol/198038 2004 RP256", -- SulamitisFamily (MBA-IMB)
		"Sol/201005 2002 CY176", -- SulamitisFamily (MBA-IMB)
		"Sol/203141 2000 UV41", -- SulamitisFamily (MBA-IMB)
		"Sol/203927 2003 PO4", -- SulamitisFamily (MBA-IMB)
		"Sol/206328 2003 OW4", -- SulamitisFamily (MBA-IMB)
		"Sol/207134 2005 BO7", -- SulamitisFamily (MBA-IMB)
		"Sol/207992 1998 FC4", -- SulamitisFamily (MBA-IMB)
		"Sol/209123 2003 ST183", -- SulamitisFamily (MBA-IMB)
		"Sol/209605 2004 YE19", -- SulamitisFamily (MBA-IMB)
		"Sol/211598 2003 SB291", -- SulamitisFamily (MBA-IMB)
		"Sol/211670 2003 WZ16", -- SulamitisFamily (MBA-IMB)
		"Sol/213888 2003 SS288", -- SulamitisFamily (MBA-IMB)
		"Sol/217565 2007 RR32", -- SulamitisFamily (MBA-IMB)
		"Sol/218990 2008 HL13", -- SulamitisFamily (MBA-IMB)
		"Sol/222459 2001 RO27", -- SulamitisFamily (MBA-IMB)
		"Sol/222480 2001 SV91", -- SulamitisFamily (MBA-IMB)
		"Sol/222483 2001 SH122", -- SulamitisFamily (MBA-IMB)
		"Sol/224172 2005 QV109", -- SulamitisFamily (MBA-IMB)
		"Sol/224880 2007 BH68", -- SulamitisFamily (MBA-IMB)
		"Sol/225803 2001 VS77", -- SulamitisFamily (MBA-IMB)
		"Sol/228483 2001 SL109", -- SulamitisFamily (MBA-IMB)
		"Sol/228541 2001 WU7", -- SulamitisFamily (MBA-IMB)
		"Sol/230195 2001 SA145", -- SulamitisFamily (MBA-IMB)
		"Sol/230290 2001 YQ13", -- SulamitisFamily (MBA-IMB)
		"Sol/230826 2004 NX13", -- SulamitisFamily (MBA-IMB)
		"Sol/231496 2008 QU29", -- SulamitisFamily (MBA-IMB)
		"Sol/233334 2006 CO30", -- SulamitisFamily (MBA-IMB)
		"Sol/236147 2005 UG151", -- SulamitisFamily (MBA-IMB)
		"Sol/236355 2006 BY166", -- SulamitisFamily (MBA-IMB)
		"Sol/237787 2002 AN184", -- SulamitisFamily (MBA-IMB)
		"Sol/238493 2004 RX313", -- SulamitisFamily (MBA-IMB)
		"Sol/238914 2006 AR12", -- SulamitisFamily (MBA-IMB)
		"Sol/239071 Penghu", -- SulamitisFamily (MBA-IMB)
		"Sol/240803 2005 YJ90", -- SulamitisFamily (MBA-IMB)
		"Sol/242253 2003 SD261", -- SulamitisFamily (MBA-IMB)
		"Sol/244051 2001 TJ26", -- SulamitisFamily (MBA-IMB)
		"Sol/244097 2001 UN121", -- SulamitisFamily (MBA-IMB)
		"Sol/244244 2002 CW119", -- SulamitisFamily (MBA-IMB)
		"Sol/244905 2003 WJ120", -- SulamitisFamily (MBA-IMB)
		"Sol/245644 2005 YP95", -- SulamitisFamily (MBA-IMB)
		"Sol/245914 2006 QY161", -- SulamitisFamily (MBA-IMB)
		"Sol/247085 2000 ST136", -- SulamitisFamily (MBA-IMB)
		"Sol/248188 2005 BM5", -- SulamitisFamily (MBA-IMB)
		"Sol/249014 2007 RZ45", -- SulamitisFamily (MBA-IMB)
		"Sol/249018 2007 RF139", -- SulamitisFamily (MBA-IMB)
		"Sol/249417 2009 DQ90", -- SulamitisFamily (MBA-IMB)
		"Sol/250453 2003 YM160", -- SulamitisFamily (MBA-IMB)
		"Sol/251575 2009 FE25", -- SulamitisFamily (MBA-IMB)
		"Sol/253145 2002 VT71", -- SulamitisFamily (MBA-IMB)
		"Sol/255633 2006 QP2", -- SulamitisFamily (MBA-IMB)
		"Sol/255697 2006 QG81", -- SulamitisFamily (MBA-IMB)
		"Sol/255703 Stetson", -- SulamitisFamily (MBA-IMB)
		"Sol/255805 2006 SM25", -- SulamitisFamily (MBA-IMB)
		"Sol/255860 2006 SV165", -- SulamitisFamily (MBA-IMB)
		"Sol/255886 2006 SX268", -- SulamitisFamily (MBA-IMB)
		"Sol/256917 2008 EJ5", -- SulamitisFamily (MBA-IMB)
		"Sol/258949 2002 RK215", -- SulamitisFamily (MBA-IMB)
		"Sol/259002 2002 TM98", -- SulamitisFamily (MBA-IMB)
		"Sol/259808 2004 BZ99", -- SulamitisFamily (MBA-IMB)
		"Sol/260453 2005 AJ25", -- SulamitisFamily (MBA-IMB)
		"Sol/260860 2005 QU89", -- SulamitisFamily (MBA-IMB)
		"Sol/262264 2006 SM342", -- SulamitisFamily (MBA-IMB)
		"Sol/262642 2006 WT49", -- SulamitisFamily (MBA-IMB)
		"Sol/263724 2008 HS50", -- SulamitisFamily (MBA-IMB)
		"Sol/265308 2004 HU68", -- SulamitisFamily (MBA-IMB)
		"Sol/266217 2006 WS184", -- SulamitisFamily (MBA-IMB)
		"Sol/268334 2005 SD101", -- SulamitisFamily (MBA-IMB)
		"Sol/268913 2007 CO17", -- SulamitisFamily (MBA-IMB)
		"Sol/268964 2007 EB16", -- SulamitisFamily (MBA-IMB)
		"Sol/269507 2009 UU91", -- SulamitisFamily (MBA-IMB)
		"Sol/270225 2001 TN183", -- SulamitisFamily (MBA-IMB)
		"Sol/270236 2001 TB240", -- SulamitisFamily (MBA-IMB)
		"Sol/272350 2005 SA150", -- SulamitisFamily (MBA-IMB)
		"Sol/272352 2005 SF153", -- SulamitisFamily (MBA-IMB)
		"Sol/272603 2005 WL7", -- SulamitisFamily (MBA-IMB)
		"Sol/274902 2009 SU102", -- SulamitisFamily (MBA-IMB)
		"Sol/275369 2011 AX48", -- SulamitisFamily (MBA-IMB)
		"Sol/275688 2000 SY137", -- SulamitisFamily (MBA-IMB)
		"Sol/275947 2001 UH183", -- SulamitisFamily (MBA-IMB)
		"Sol/283311 2011 KO26", -- SulamitisFamily (MBA-IMB)
		"Sol/285202 1996 XY9", -- SulamitisFamily (MBA-IMB)
		"Sol/285437 1999 VJ148", -- SulamitisFamily (MBA-IMB)
		"Sol/286628 2002 EG18", -- SulamitisFamily (MBA-IMB)
		"Sol/288482 2004 FQ22", -- SulamitisFamily (MBA-IMB)
		"Sol/290257 2005 SA118", -- SulamitisFamily (MBA-IMB)
		"Sol/291417 2006 DV11", -- SulamitisFamily (MBA-IMB)
		"Sol/291699 2006 HP117", -- SulamitisFamily (MBA-IMB)
		"Sol/292545 2006 TQ54", -- SulamitisFamily (MBA-IMB)
		"Sol/293358 2007 DT115", -- SulamitisFamily (MBA-IMB)
		"Sol/295535 2008 RH134", -- SulamitisFamily (MBA-IMB)
		"Sol/300568 2007 TS336", -- SulamitisFamily (MBA-IMB)
		"Sol/301150 2008 YB7", -- SulamitisFamily (MBA-IMB)
		"Sol/301181 2008 YZ133", -- SulamitisFamily (MBA-IMB)
		"Sol/301719 2010 GO104", -- SulamitisFamily (MBA-IMB)
		"Sol/302906 2003 ST29", -- SulamitisFamily (MBA-IMB)
		"Sol/303465 2005 CM26", -- SulamitisFamily (MBA-IMB)
		"Sol/306075 2010 GJ119", -- SulamitisFamily (MBA-IMB)
		"Sol/306877 2001 TT5", -- SulamitisFamily (MBA-IMB)
		"Sol/308161 2005 BZ4", -- SulamitisFamily (MBA-IMB)
		"Sol/308839 2006 RY55", -- SulamitisFamily (MBA-IMB)
		"Sol/310899 2003 SX13", -- SulamitisFamily (MBA-IMB)
		"Sol/310926 2003 SD178", -- SulamitisFamily (MBA-IMB)
		"Sol/310956 2003 UL75", -- SulamitisFamily (MBA-IMB)
		"Sol/312156 2007 UN14", -- SulamitisFamily (MBA-IMB)
		"Sol/312981 1999 RV123", -- SulamitisFamily (MBA-IMB)
		"Sol/319607 2006 SS226", -- SulamitisFamily (MBA-IMB)
		"Sol/320215 2007 HK38", -- SulamitisFamily (MBA-IMB)
		"Sol/323725 2005 JD120", -- SulamitisFamily (MBA-IMB)
		"Sol/325987 2010 VY178", -- SulamitisFamily (MBA-IMB)
		"Sol/328290 2008 GY113", -- SulamitisFamily (MBA-IMB)
		"Sol/330634 Boico", -- SulamitisFamily (MBA-IMB)
		"Sol/331169 2011 AS13", -- SulamitisFamily (MBA-IMB)
		"Sol/332880 2011 AL38", -- SulamitisFamily (MBA-IMB)
		"Sol/333036 2011 SC91", -- SulamitisFamily (MBA-IMB)
		"Sol/333734 2009 VS107", -- SulamitisFamily (MBA-IMB)
		"Sol/334402 2002 CJ274", -- SulamitisFamily (MBA-IMB)
		"Sol/335450 2005 UO431", -- SulamitisFamily (MBA-IMB)
		"Sol/335754 2007 EQ73", -- SulamitisFamily (MBA-IMB)
		"Sol/337065 1998 AW1", -- SulamitisFamily (MBA-IMB)
		"Sol/339049 2004 LV29", -- SulamitisFamily (MBA-IMB)
		"Sol/340228 2006 BZ65", -- SulamitisFamily (MBA-IMB)
		"Sol/343650 2010 JY85", -- SulamitisFamily (MBA-IMB)
		"Sol/343985 2011 OX", -- SulamitisFamily (MBA-IMB)
		"Sol/344895 2004 RZ70", -- SulamitisFamily (MBA-IMB)
		"Sol/346318 2008 QX32", -- SulamitisFamily (MBA-IMB)
		"Sol/346435 2008 SZ254", -- SulamitisFamily (MBA-IMB)
		"Sol/346483 2008 UX29", -- SulamitisFamily (MBA-IMB)
		"Sol/347561 2000 UN64", -- SulamitisFamily (MBA-IMB)
		"Sol/347568 2000 WA119", -- SulamitisFamily (MBA-IMB)
		"Sol/356663 2011 US76", -- SulamitisFamily (MBA-IMB)
		"Sol/357380 2003 TF46", -- SulamitisFamily (MBA-IMB)
		"Sol/360014 2013 AQ7", -- SulamitisFamily (MBA-IMB)
		"Sol/360590 2003 WV108", -- SulamitisFamily (MBA-IMB)
		"Sol/361608 2007 TK3", -- SulamitisFamily (MBA-IMB)
		"Sol/361766 2008 AR6", -- SulamitisFamily (MBA-IMB)
		"Sol/363307 2002 NP28", -- SulamitisFamily (MBA-IMB)
		"Sol/365090 2009 BE117", -- SulamitisFamily (MBA-IMB)
		"Sol/366568 2002 RH263", -- SulamitisFamily (MBA-IMB)
		"Sol/371495 2006 TG110", -- SulamitisFamily (MBA-IMB)
		"Sol/375229 2008 FE83", -- SulamitisFamily (MBA-IMB)
		"Sol/382021 2011 BN70", -- SulamitisFamily (MBA-IMB)
		"Sol/384636 2011 EB23", -- SulamitisFamily (MBA-IMB)
		"Sol/385776 2006 AD23", -- SulamitisFamily (MBA-IMB)
		"Sol/386075 2007 HB91", -- SulamitisFamily (MBA-IMB)
		"Sol/386082 2007 LR8", -- SulamitisFamily (MBA-IMB)
		"Sol/386644 2009 SE262", -- SulamitisFamily (MBA-IMB)
		"Sol/386724 2009 YN20", -- SulamitisFamily (MBA-IMB)
		"Sol/387011 2012 RS17", -- SulamitisFamily (MBA-IMB)
		"Sol/391847 2008 SS278", -- SulamitisFamily (MBA-IMB)
		"Sol/394909 2008 VZ38", -- SulamitisFamily (MBA-IMB)
		"Sol/399021 2013 GH59", -- SulamitisFamily (MBA-IMB)
		"Sol/406935 2009 HV56", -- SulamitisFamily (MBA-IMB)
		"Sol/412219 2013 GP115", -- SulamitisFamily (MBA-IMB)
		"Sol/412513 2014 MY2", -- SulamitisFamily (MBA-IMB)
		"Sol/422598 2014 TY69", -- SulamitisFamily (MBA-IMB)
		"Sol/429169 2009 VT52", -- SulamitisFamily (MBA-IMB)
		"Sol/432727 2011 CA116", -- SulamitisFamily (MBA-IMB)
		"Sol/432823 2011 HY1", -- SulamitisFamily (MBA-IMB)
		"Sol/436877 2012 TK23", -- SulamitisFamily (MBA-IMB)
		"Sol/439301 2012 VV26", -- SulamitisFamily (MBA-IMB)
		"Sol/441571 2008 UX41", -- SulamitisFamily (MBA-IMB)
		"Sol/443688 2015 KN38", -- SulamitisFamily (MBA-IMB)
		"Sol/464014 2014 WY117", -- SulamitisFamily (MBA-IMB)
		"Sol/478698 2012 UQ34", -- SulamitisFamily (MBA-IMB)
		"Sol/480771 2016 PF9", -- SulamitisFamily (MBA-IMB)
		"Sol/485498 2011 SX210", -- SulamitisFamily (MBA-IMB)
		"Sol/487967 2015 TJ300", -- SulamitisFamily (MBA-IMB)
		"Sol/497672 2006 RD107", -- SulamitisFamily (MBA-IMB)
		"Sol/497861 2006 UT138", -- SulamitisFamily (MBA-IMB)
		"Sol/498480 2008 CA84", -- SulamitisFamily (MBA-IMB)
		"Sol/498516 2008 EW10", -- SulamitisFamily (MBA-IMB)
		"Sol/498531 2008 FV97", -- SulamitisFamily (MBA-IMB)
		"Sol/501611 2014 QW438", -- SulamitisFamily (MBA-IMB)
		"Sol/502004 2015 AB38", -- SulamitisFamily (MBA-IMB)
		"Sol/503398 2016 CL206", -- SulamitisFamily (MBA-IMB)
		"Sol/503955 2004 ED107", -- SulamitisFamily (MBA-IMB)
		"Sol/504488 2008 FK126", -- SulamitisFamily (MBA-IMB)
		"Sol/515293 2012 TS305", -- SulamitisFamily (MBA-IMB)
		"Sol/561889 2015 VR144", -- SulamitisFamily (MBA-IMB)
		"Sol/601770 2013 QN59", -- SulamitisFamily (MBA-IMB)
		"Sol/614179 2008 US13", -- SulamitisFamily (MBA-IMB)
	}
}